<?php

namespace App\Http\Traits;

/**
 * Class CustomerId
 *
 * @package App\Http\Traits
 */
trait CustomerId
{

    /**
     * @return array|mixed|string
     */
    public static function getCustomerId()
    {
        $request = request();

        return $request->header('CustomerID') ? $request->header('CustomerID') : $request->get('customerid');
    }
}